Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 03:20:01 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business 
 days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599911953            07:04 AM, 12th Mar                   Saeedurrahman                   Hi Zainab, Thank you for contacting us. I m Saeed, I will be happy to help you           07:04 AM, 12th Mar                   Saeedurrahman                   Could you please 
 share your order number so that I can assist you further?           07:05 AM, 12th Mar                   Saeedurrahman                   With reference to the order number #8241467506 would like to inform you that we have processed the refund of amount (2.64 kwd) on 3/12/21 and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           07:10 AM, 12th Mar                   Saeedurrahman                   any other query ?           07:13 AM, 12th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232650